<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Software-Engineering-Code-of-Ethics-and-Professional-Practice</title>
	<h1>Software-Engineering-Code-of-Ethics-and-Professional-Practice</h1>
</head>
<body>

</body>
</html>